[Bug 270240] [NEW] Please sync loop-aes-utils 2.13.1-4 (universe) from Debian unstable (main)

Launchpad Bug Tracker 270240 at bugs.launchpad.net
Sun Sep 14 21:39:49 BST 2008

You have been subscribed to a public bug by James Westby (james-w):

Binary package hint: loop-aes-utils


loop-aes-utils 2.13.1-4 fixes an RC bug in Debian, we should pull this fix


Installing loop-aes-utils diverts /sbin/mount, and the replacement doesn't support
some options, which breaks other software. The update adds a patch to provide
the -f option.



** Affects: loop-aes-utils (Ubuntu)
     Importance: High
         Status: New

** Affects: loop-aes-utils (Debian)
     Importance: Unknown
         Status: Unknown

Please sync loop-aes-utils 2.13.1-4 (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list